MKNOD(1)

NAVN
mknod - make block or character special files

OVERSIKT
mknod [VALG]... NAVN TYPE [ØVRE NEDRE]

BESKRIVELSE

Lag spesialfilNAVNet av ønsket TYPE.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-m, --mode=MODUS
    Velg MODUS for filrettigheter, i stedet for en u-maske som «a=rw».

-Z  set the SELinux security context to default type

--context[=KON]
    Tilsvarer -Z, (eller, hvis CTX er valgt, bruk KON som SELinux- eller SMACK-sikkerhetskontekst).

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Både ØVRE og NEDRE må velges når TYPE er b, c eller u, og de må utelates når TYPE er p. Hvis ØVRE eller NEDRE begynner med 0x eller 0X, tolkes de som heksadesimaler. Hvis de begynner med 0, tolkes de som oktaler, og ellers som desimaler. TYPE kan være følgende:

b   lag en (mellomlagret) blokk-spesialfil

c, u
    lag en (ikke mellomlagret) tegn-spesialfil

p   lag FIFO

Your shell may have its own version of mknod, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

OPPHAVSMANN
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
mknod(2)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/mknod>
eller lokalt: info '(coreutils) mknod invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.